SUSE update for libqt4

by Carol~ Moderator - 3/7/13 1:44 PM

In Reply to: VULNERABILITIES / FIXES - March 07, 2013 by Carol~ Moderator

Release Date : 2013-03-07

Criticality level : Not critical
Impact : Security Bypass
Where : Local system
Solution Status : Vendor Patch

Operating System:
openSUSE 12.1
openSUSE 12.2

Description:
SUSE has issued an update for libqt4. This fixes a weakness, which can be exploited by malicious, local users to bypass certain security restrictions.

Solution:
Apply updated packages via the zypper package manager.

Original Advisory:
openSUSE-SU-2013:0403-1:
http://lists.opensuse.org/opensuse-updates/2013-03/msg00014.html

openSUSE-SU-2013:0404-1:
http://lists.opensuse.org/opensuse-updates/2013-03/msg00015.html

http://secunia.com/advisories/52494/